## bonnie++ 0.99e

=== Makefile ===

all: bonnie++

PROGRAMS=bonnie++ bon_csv2html bon_csv2txt
#PPC=-mno-powerpc -mno-power

#OS2=yes

ifdef OS2
CC=icc /G4 /Gm+ /Gl+ /O+ /Oi+ /Ol+ -DOS2
else
CC=gcc -O2 -g -Wall -pipe
endif

ifdef OS2
OBJS=bon_io.obj bon_file.obj bon_time.obj forkit.obj
else
OBJS=bon_io.o bon_file.o bon_time.o forkit.o
endif

bonnie++: bonnie++.cpp $(OBJS)
	$(CC) bonnie++.cpp $(OBJS) -o bonnie++ $(LFLAGS)

install:
	mkdir -p $(DESTDIR)/usr/bin
	strip bonnie++
	cp $(PROGRAMS) $(DESTDIR)/usr/bin

ifdef OS2
%.obj: %.cpp %.h bonnie.h
else
%.o: %.cpp %.h bonnie.h
endif
	$(CC) -c $< -o $@

clean:
	rm -f bonnie++ $(OBJS)
ifndef OS2
	rm -rf build-stamp install-stamp debian/tmp err out
endif
