=== debian/changelog ===
bonnie++ (0.99e) unstable; urgency=low

  * Fixed the operation of "-x" parameter (used to just cause crashes).
 
  * Made it cleanly exit under some error conditions where it used to crash.

  * Merged code from the OS/2 port, needs lots of testing...

 -- Russell Coker <russell@coker.com.au>  Wed, 12 Jan 2000 16:45:28 +1100

bonnie++ (0.99d) unstable; urgency=low

  * Added some more functionality. Tests hard and soft link creation.

 -- Russell Coker <russell@coker.com.au>  Sun, 21 Nov 1999 22:37:42 +0200

bonnie++ (0.99c) unstable; urgency=low

  * Fix some bugs with big IO and include man pages.

 -- Russell Coker <russell@coker.com.au>  Sun, 21 Nov 1999 22:37:42 +0200

bonnie++ (0.99b) unstable; urgency=low

  * Initial Release.

 -- Russell Coker <russell@coker.com.au>  Wed, 13 Oct 1999 22:15:53 +0200

Local variables:
mode: debian-changelog
End:
