=== debian/control ===
Source: bonnie++
Section: utils
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 2.5.1

Package: bonnie++
Architecture: any
Depends: ${shlibs:Depends}
Description: This is Russell Coker's hard drive bottleneck testing program,
 it is called Bonnie++ because it was based on the Bonnie program.  This
 program also tests performance with creating large numbers of files.
