## bonnie++ 1.03aubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,18 @@
-# Generated automatically from Makefile.in by configure.
 EXES=bonnie++ zcav
 
 all: $(EXES)
 
 SCRIPTS=bon_csv2html bon_csv2txt
 
-prefix=/home/rjc/debian/bonnie++-1.02b/debian/bonnie++/usr
+prefix=/home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr
 eprefix=${prefix}
 #MORE_WARNINGS=-Weffc++ -Wcast-align
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic -ffor-scope $(MORE_WARNINGS)
 CFLAGS=-O2  -DNDEBUG $(WFLAGS) $(MORECFLAGS)
-CXX=c++ $(CFLAGS)
+CXX=g++ $(CFLAGS)
 
 INSTALL=/usr/bin/install -c
+INSTALL_PROGRAM=${INSTALL}
 
 BONSRC=bon_io.cpp bon_file.cpp bon_time.cpp semaphore.cpp forkit.cpp \
  bon_suid.cpp
@@ -38,9 +38,9 @@
 	${INSTALL} $(SCRIPTS) $(eprefix)/bin
 
 install: install-bin
-	mkdir -p /home/rjc/debian/bonnie++-1.02b/debian/bonnie++/usr/share/man/man1 /home/rjc/debian/bonnie++-1.02b/debian/bonnie++/usr/share/man/man8
-	${INSTALL} -m 644 $(MAN1) /home/rjc/debian/bonnie++-1.02b/debian/bonnie++/usr/share/man/man1
-	${INSTALL} -m 644 $(MAN8) /home/rjc/debian/bonnie++-1.02b/debian/bonnie++/usr/share/man/man8
+	mkdir -p /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man1 /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man8
+	${INSTALL} -m 644 $(MAN1) /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man1
+	${INSTALL} -m 644 $(MAN8) /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man8
 
 %.o: %.cpp %.h bonnie.h port.h
 	$(CXX) -c $<
