## bonnie++ 1.03c-maemo1

=== Makefile ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 SCRIPTS=bon_csv2html bon_csv2txt
 
-prefix=/home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr
+prefix=/home/tanner/mmc/bonnie++-1.03c-maemo1/debian/bonnie++/usr
 eprefix=${prefix}
 #MORE_WARNINGS=-Weffc++ -Wcast-align
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic -ffor-scope $(MORE_WARNINGS)
 CFLAGS=-O2  -DNDEBUG $(WFLAGS) $(MORECFLAGS)
 CXX=g++ $(CFLAGS)
 
-INSTALL=/usr/bin/install -c
+INSTALL=/scratchbox/tools/bin/install -c
 INSTALL_PROGRAM=${INSTALL}
 
 BONSRC=bon_io.cpp bon_file.cpp bon_time.cpp semaphore.cpp forkit.cpp \
@@ -38,9 +38,9 @@
 	${INSTALL} $(SCRIPTS) $(eprefix)/bin
 
 install: install-bin
-	mkdir -p /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man1 /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man8
-	${INSTALL} -m 644 $(MAN1) /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man1
-	${INSTALL} -m 644 $(MAN8) /home/packages/u/lpia/authbind-1.1.5.2/bonnie++-1.03aubuntu1/debian/bonnie++/usr/share/man/man8
+	mkdir -p /home/tanner/mmc/bonnie++-1.03c-maemo1/debian/bonnie++/usr/share/man/man1 /home/tanner/mmc/bonnie++-1.03c-maemo1/debian/bonnie++/usr/share/man/man8
+	${INSTALL} -m 644 $(MAN1) /home/tanner/mmc/bonnie++-1.03c-maemo1/debian/bonnie++/usr/share/man/man1
+	${INSTALL} -m 644 $(MAN8) /home/tanner/mmc/bonnie++-1.03c-maemo1/debian/bonnie++/usr/share/man/man8
 
 %.o: %.cpp %.h bonnie.h port.h
 	$(CXX) -c $<
