=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bonnie++
 Section: utils
 Priority: optional
-Maintainer: Thomas Tanner <tanner@maemory.com>
+Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.5.6
 Build-Depends: debhelper
