=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -14,6 +14,7 @@
 
 	
 	# Add here commands to compile the package.
+	./configure --prefix=`pwd`/debian/bonnie++/usr --mandir=`pwd`/debian/bonnie++/usr/share/man
 	$(MAKE)
 
 	touch build-stamp
@@ -25,6 +26,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+	rm -f config.*
 
 	dh_clean
 
@@ -34,8 +36,9 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	# Add here commands to install the package into debian/bonnie++.
+	$(MAKE) install-bin
+	ln -s bonnie++ debian/bonnie++/usr/sbin/bonnie
 
 	touch install-stamp
 
@@ -55,8 +58,8 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installinit
-	dh_installcron
-	dh_installmanpages
+#	dh_installcron
+	dh_installman *.1 *.8
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
