=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.5.6
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 XS-Testsuite: autopkgtest
 
 Package: bonnie++
