## bonnie++ 2.00aubuntu2

=== Makefile ===
--- 
+++ 
@@ -5,14 +5,14 @@
 
 SCRIPTS=bon_csv2txt
 
-prefix=/home/rjc/debian/bonnie++-1.98/debian/bonnie++/usr
+prefix=/home/etbe/debian/bonnie++/debian/bonnie++/usr
 eprefix=${prefix}
 #MORE_WARNINGS=-Weffc++
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic -ffor-scope -Wcast-align -Wsign-compare -Wpointer-arith -Wwrite-strings -Wformat-security -Wswitch-enum -Winit-self $(MORE_WARNINGS)
 CFLAGS=-O2  -DNDEBUG $(WFLAGS) $(MORECFLAGS)
 CXX=g++ $(CFLAGS)
 LINK=g++
-THREAD_LFLAGS=-lpthread
+THREAD_LFLAGS=-pthread
 
 INSTALL=/usr/bin/install -c
 INSTALL_PROGRAM=${INSTALL}
@@ -58,9 +58,9 @@
 	${INSTALL} $(SCRIPTS) $(eprefix)/bin
 
 install: install-bin
-	mkdir -p /home/rjc/debian/bonnie++-1.98/debian/bonnie++/usr/share/man/man1 /home/rjc/debian/bonnie++-1.98/debian/bonnie++/usr/share/man/man8
-	${INSTALL} -m 644 $(MAN1) /home/rjc/debian/bonnie++-1.98/debian/bonnie++/usr/share/man/man1
-	${INSTALL} -m 644 $(MAN8) /home/rjc/debian/bonnie++-1.98/debian/bonnie++/usr/share/man/man8
+	mkdir -p /home/etbe/debian/bonnie++/debian/bonnie++/usr/share/man/man1 /home/etbe/debian/bonnie++/debian/bonnie++/usr/share/man/man8
+	${INSTALL} -m 644 $(MAN1) /home/etbe/debian/bonnie++/debian/bonnie++/usr/share/man/man1
+	${INSTALL} -m 644 $(MAN8) /home/etbe/debian/bonnie++/debian/bonnie++/usr/share/man/man8
 
 %.o: %.cpp
 	$(CXX) -c $<
