=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: bonnie++
 Section: utils
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.5.6
 Build-Depends: debhelper (>= 10)
 XS-Testsuite: autopkgtest
+Homepage: https://doc.coker.com.au/projects/bonnie/
+Vcs-Git: https://salsa.debian.org/etbe/bonnie.git
+Vcs-Browser: https://salsa.debian.org/etbe/bonnie
 
 Package: bonnie++
 Architecture: any
