=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	
 	# Add here commands to compile the package.
 	./configure --prefix=`pwd`/debian/bonnie++/usr --mandir=`pwd`/debian/bonnie++/usr/share/man
-	$(MAKE)
+	$(MAKE) MORECFLAGS=-std=c++11
 
 	touch build-stamp
