## bonnie++ 2.00a+nmu2build1

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export MORECFLAGS=-std=c++11 -g

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-stripping
