## bonnie++ 2.00a+nmu2ubuntu1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.5.6
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 XS-Testsuite: autopkgtest
 Homepage: https://doc.coker.com.au/projects/bonnie/
 Vcs-Git: https://salsa.debian.org/etbe/bonnie.git
@@ -12,7 +12,7 @@
 
 Package: bonnie++
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: zcav, bonnie, bonnie++
 Replaces: zcav, bonnie
 Provides: zcav, bonnie
