=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-export MORECFLAGS=-std=c++11 -g
+export DEB_CXXFLAGS_MAINT_APPEND =-std=c++11 -g
 
 %:
 	dh $@
