## bonnie++ 2.00a+nmu3

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bonnie++
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.5.6
 Build-Depends: debhelper-compat (= 13)
 XS-Testsuite: autopkgtest
